import { SafeAreaView } from 'react-native'
import {StyleSheet, Text, View, FlatList, Image} from 'react-native';
import NavigationBar from "./navigation/NavigationBar";
import Catalogue from "./screens/Catalogue";
import {indigoColor} from "./assets/Theme";

export default function App() {
  return (
      <SafeAreaView style={styles.container}>
          <NavigationBar />
      </SafeAreaView>
  );
}

const styles = StyleSheet.create({
    container: {
        flex: 1,
        backgroundColor: indigoColor
    },
});